RubyGems Navigation menu

puppet-lint-yumrepo_gpgcheck_enabled-check 0.0.2

A puppet-lint extension that ensures yumrepo resources have the gpgcheck attribute and that it is enabled.

Versions:

  1. 0.0.2 - August 21, 2016 (6.5 KB)
  2. 0.0.1 - January 30, 2016 (6.5 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.1
  • Development Dependencies (5):

    Owners:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    efca090679d98bad8ad6a25974e8b8603009f5558ce6b11b09d552be934c6405

    Total downloads 88,033

    For this version 86,775

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: